Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6231

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-6231
Last Modified 15 Dec 2010 12:00:00
Published 04 Dec 2007 01:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6231

Summary

Multiple PHP remote file inclusion vulnerabilities in tellmatic 1.0.7 allow remote attackers to execute arbitrary PHP code via a URL in the tm_includepath parameter to (1) Classes.inc.php, (2) statistic.inc.php, (3) status.inc.php, (4) status_top_x.inc.php, or (5) libchart-1.1/libchart.php in include/. NOTE: access to include/ is blocked by .htaccess in most deployments that use Apache HTTP Server.

Vulnerable Systems

Application

  • Tellmatic 1.0.7


References

XF - tellmatic-tmincludepath-file-include(38801)

BID - 26678

MILW0RM - 4684

VIM - 20071203 tellmatic 1.0.7 Multiple Remote File Inclusion Vulnerabilities

SECUNIA - 27895

OSVDB - 39692

OSVDB - 39689


Last Updated: 27 May 2016 10:46:25